FF 1.5 - Erweiterungen

Dieses Thema im Forum "Browser" wurde erstellt von RichardBrauer2, 30. November 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. RichardBrauer2

    RichardBrauer2 Byte

    Registriert seit:
    23. Mai 2005
    Beiträge:
    42
    Habe soeben den PCW-FF installiert und stelle fest, dass die mitgelieferten Erweiterungen "Adblock" und "Cookie Culler" als nicht kompatibel nicht installierbar sind. Welche Erfahrungen habt Ihr?

    Gruß aus der Heide!
     
  2. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
    Wer liefert hier mit?:)

    Adblock: In 1.5 nur als Adblock plus!
    Cookie Culler: An der Vers. 1.3.0 wird gearbeitet; noch etwas Geduld; Extensionseiten sind seit gestern schwer erreichbar.
    http://cookieculler.mozdev.org/
    _________________
    Edit
    Übrigens ist die Cookieeinstellung nach meinem Dafürhalten im 1.5 verbessert. Zusammen mit diesen Einstellungen nutze ich Permit Cookies.
     
  3. Nevok

    Nevok Ganzes Gigabyte

    Registriert seit:
    3. Oktober 2002
    Beiträge:
    12.196
    Hallo RichardBrauer2

    Ähnliche Erfahrungen habe ich auch gemacht. Die "inkompatiblen" Erweiterungen habe ich deinstalliert.

    Gruß
    Nevok
     
  4. RichardBrauer2

    RichardBrauer2 Byte

    Registriert seit:
    23. Mai 2005
    Beiträge:
    42
    Hallo pc-infarkt,

    die PCW-Edition hat die Erweiterungen mitgeliefert.

    Werde also die nicht kompatiblen auch de-installieren, Nevok.

    Gruß aus der Heide!
     
  5. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
    Sehe es mir nach. Ich nutze keine PCW-Edition! Zu dem PCW-Firefox 1.5 de sind nichtkompatible Erweiterungen mitgeliefert wurden?

    Ändert nichts. Adblock unter 1.5 nur als Adblock plus!
    ______________________
    Ich muß mich korrigieren. Seit dem 30.11.2005 gibt es auch wieder den klassischen Adblock nun in der Version 0.5.2.056 (1.0 - 1.6a1).
     
  6. RichardBrauer2

    RichardBrauer2 Byte

    Registriert seit:
    23. Mai 2005
    Beiträge:
    42
  7. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
    Sei es. Ist Deine Edition.
     
  8. Kurt W

    Kurt W Kbyte

    Registriert seit:
    22. April 2001
    Beiträge:
    397
    Ist schon etwas über die Erweiterung "PrefBar" bekannt, wann diese unter 1.5 läuft?:confused:

    Verwende zur Zeit noch "PrefButtons 0.3.3 dieses läuft seit dem Tipp von pcinfarkt und einer kleinen Änderung unter about:config auch unter 1.5 ohne Probleme. Hat aber leider nicht soviele Einstellmöglichkeiten.;)

    Gruß Kurt
     
  9. Pentoxus

    Pentoxus Kbyte

    Registriert seit:
    17. Oktober 2001
    Beiträge:
    294
    Hallo,

    wollte mal mitteilen, welche Extensions bei mir derzeit funktionieren (mit Firefox 1.5 en-US):


    • FlashGot 0.5.9.98
    • MinimizeToTray 0.0.1.2005091606+
    • Image Toolbar 0.6.2
    • BBCodeXtra 0.2.5.4
    • User Agent Switcher 0.6.7
    • Customize Google 0.39
    • Adblock Plus 0.5.10
    • Qute-Theme V. 3.0.1

    MfG Pentoxus
     
  10. RichardBrauer2

    RichardBrauer2 Byte

    Registriert seit:
    23. Mai 2005
    Beiträge:
    42
    Versuch`s doch mal mit dem o.g. NIGHTLY TESTER TOOL. Mehr als schief gehen kann es nicht.

    Gruß aus der Heide!!
     
  11. Thor Branke

    Thor Branke CD-R 80

    Registriert seit:
    8. Februar 2005
    Beiträge:
    9.482
    Moin,

    eine schöne Seite zur Erklärung der Installation von Erweiterungen für den neuen FX 1.5 findet sich hier:

    Roadrunners - Erweiterungen FX1.5

    Genau das richtige für Leute wie mich, die hin und wieder den Popo geputzt bekommen möchten. :heilig:

    Bon Chance,
    Thor :D
     
  12. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
    Ich muss meine Artikel #2/5 korrigieren. Zwischenzeitlich ist der klassische Adblock nun in der Version 0.5.2.056 (1.0 - 1.6a1) wieder verfügbar!
    _______________
    Edit:
    Zz. auch getestet. Diese Extension ist nicht multilingual und liegt in einer DE - Version noch nicht vor!
     
  13. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
    Wie in #2 angekündigt liegt nun Cookie Culler Vers. 1.3.0 (0.9 - 1.5+) zum Download vor. Diese Extension ist multilingual jedoch ohne DE, d.h. wer diese selbsterklärende Extension deutsch nutzen möchte, muss sich ggf. noch etwas gedulden.
     
  14. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
  15. Kurt W

    Kurt W Kbyte

    Registriert seit:
    22. April 2001
    Beiträge:
    397
  16. dievo

    dievo Byte

    Registriert seit:
    29. November 2005
    Beiträge:
    42
    Dem kann ich mich nur anschließen. Als Ein PC-Benutzer, der sich selber als Knopfdruckhausierer bekennt :sorry: bin ich für jedes "Stück Papier" mit genauen Erklärungen äußerst dankbar. :bet: :bet: :bussi:
     
  17. dievo

    dievo Byte

    Registriert seit:
    29. November 2005
    Beiträge:
    42
    Bei der Version 1.0.7 hatte ich Bookmark Backup 0.3.3 installiert. Die Sicherung war mir sehr ans Herz gewachsen, unter 1.5 aber leider nicht mehr kompatibel.
    Gibt es da eine entsprechende Variante, oder ist da erstmal Warten angesagt?
     
  18. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
    Warten: Eigentlich ja. Jedoch liegt Bookmark Backup zwischenzeitlich als Beta 0.4 (1.5 - 1.*) nicht multilingual vor. Übrigens, nur auf Bookmarks bezogen gibt es ab Firefox 1.5 eine neue Organisation mit dem Profilordner \bookmarkbackups.
     
  19. loshombre

    loshombre Kbyte

    Registriert seit:
    24. April 2005
    Beiträge:
    233
    Bis jetzt laufen die alle hier problemlos! Einige mussten angepasst werden, einige nahm sich MR Tech(Nightly Tester Tool ist hier mit am Bord!) bei der Installation selber vor. Ja und der Rest ist schon von Hause aus 1.5-Kompatibel:

    Adblock Filterset.G Updater 0.2.3+
    Adblock Plus 0.5.9
    BBCodeXtra [de] 0.2.5.2
    BetterSearch 1.9
    Bookmark Backup [de] 0.3.3
    ChromEdit [de] 0.1.1.1
    Context Search 0.2
    CuteMenus 2 0.6.2
    DOM Inspector 1.8
    Favicon Picker [de] 0.3.0
    Forecastfox [de] 0.8.2.4
    IE Tab 1.0.5
    Image Zoom 0.2.1
    Launchy [de] 4.1.0
    Menu Editor [de] 1.2
    MetaProducts Integration 1.0.4
    Mouse Gestures 1.4.20051023
    Mozilla SpellCheck Libraries 1.0.1.0
    MR Tech Local Install 4.0
    Plain Text Links [de] 0.2
    Print It! 0.3.6
    SmoothWheel 0.44.7.20050605
    SpellBound 0.7.3
    Tab Mix Plus [de] 0.2.5.2
    Titlebar Tweaks 1.7.0
    Translate [de] 0.6.0.7
     
  20. Level 5

    Level 5 Kbyte

    Registriert seit:
    15. April 2002
    Beiträge:
    179
    @ pcinfarkt & loshombre

    Stattliche Liste schon - dann werd ich so lammsam auch mal umsteigen ääh upgraden natürlich *g*
    Obwohl mein Moox läuft so schön.

    btw loshombre wo ist Dein hässlich schönes Passbild ;)
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen